# Instalação
Inclua os arquivos dist/style.css e line_heatmap.js no seu arquivo HTML

# Uso
Inclua o seguinte código na página ou em algum outros script. Note que div_id não possui '#' e que a função init recebe como parametro uma string onde cada linha é uma entrada do log.
```javascript
  <script>
    line_heatmap.Container.init(div_id, log_string_itracker);
  </script>
```
Você também deve incluir a seguinte regra css
```css
    #line-heatmap-canvas { width:60%; height:60%;}
```

# Modificações
Para alterar o código é necessário ter a última versão no npm. Apenas execute *npm install* para instalar todas as dependências.

# Previsualização
```
  npm install
  npm run build
  npm run start
```
Acesse o servidor de testes em 127.0.0.1:8080